
.body-wrapper{
    background: #fff0d4;
      font-family: "Poppins", sans-serif;
       font-weight: 400;

}


.agency-slider-active .single-agency-slide{
    height: 100vh;
}

.header-area-7{
    background: none;
    position: absolute;
        box-shadow: none;
    border-bottom: none;
     padding-top: 30px;
}


.header-area-7 .header__logo img{
    max-width: 100%;
    }   

    .agency-hero-wrapper .single-agency-slide {
    height: 100vh;
}
    .agency-hero-wrapper .single-agency-slide .hero-contents h1 {
    font-size: 48px;
    font-weight: 400;
    line-height: 58px;
    font-family: "Sunny";
}
    .agency-hero-wrapper .single-agency-slide .hero-contents{
          position: absolute;
    bottom: 10%;
    text-align: center;
    width: 100%;
    left: 0;
}

.section-title-4 h2{
    margin-top: 0;
    font-weight: 400;
    font-family: "Sunny";
    font-size: 48px;
    line-height: 58px;
}

    .agency-hero-wrapper .single-agency-slide:before {
    background: #00000070;
    position: absolute;
    height: 100%;
    width: 100%;
    content: '';
}

.our-about-wrapper{
    background: #1F4514;
    padding: 60px 20px;
}

.our-about-wrapper .section-title-4 h6 {
    font-size: 16px;
    margin-bottom: 20px !important;
    text-transform: uppercase;
}
.digital-web-agency p{
    margin-top: 0;
}
.experience-sec{
           padding: 60px 0px;
}

.experience-sec .single-recent-portfolio {
    height: 450px;
    border-radius: 20px;
    margin-top: 0;
    margin-bottom: 25px;
}

.experience-sec .project-details {
    background-color: #A50E0E !important;
    border-radius: 0 0 20px 20px;
}

.experience-sec .project-details h5 {
    font-size: 14px;
    color: #fff;
}

.event-sec{
    background: url(../imgs/bg.jpg);
    background-size: contain;
    background-repeat: repeat;
}

.event-sec img{
    border-radius: 25px;
}


.footer-social {
     margin-bottom: 10px;
    text-align: left;
}

.copyright-info p {
    text-align: right;
}

.float-btn {
  padding: 16px 0;
  position: sticky;
  background: #fff0d4;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  box-shadow: 0 -4px 12px rgba(0,0,0,0.15);
  transform: translateY(100%);
  transition: 0.35s ease-in-out;
}

.float-btn.show {
  transform: translateY(0);
}
.float-btn h6{
  color: #666666;
      font-weight: 600;
}

.price-box {
  display: inline-flex;
  align-items: center;
  gap: 15px;
  position: relative;
}


.old-price {
  color: #666;
  font-size: 12px;
  position: relative;
  padding-right: 5px;
}

.old-price::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 2px;
  background: #b1352e; 
  transform: rotate(-12deg); 
}

.new-price {
  color: #666;
  font-size: 12px;
  font-weight: 500;
}

.text-right{
    text-align: right;
}

.progress-wrap {
    bottom: 100px;
}

.progress-wrap.active-progress {
    mix-blend-mode: normal;
}

.free-tag{
   position: absolute;
    top: 10px;
    right: 15px;
    background: #1F4514;
    color: #fff;
    padding: 2px 10px;
    z-index: 9;
    border-radius: 5px;
    line-height: normal;
    font-size: 14px;
}

.portfolio-showcase-carousel-active .owl-item {
  transition: 0.3s ease;
  filter: blur(2px);
  opacity: 0.5;
}

.portfolio-showcase-carousel-active .owl-item.center {
  filter: blur(0px);
  opacity: 1;
  transform: scale(1);
}



.event-sec .video-popup-btn {
    position: absolute;
    text-align: center;
    width: 100%;
    justify-content: center;
    height: 100%;
}


.event-sec .video-popup-btn .video-play-btn .popup-video {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    font-size: 24px;
    line-height: 80px;
    text-align: center;
    float: left;
    background: #fff;
    color: #a50e0e !important;
}

.event-sec  a {
    margin-top: 0;
}

.event-sec .video-popup-btn .video-play-btn .popup-video:hover {
  background: #a50e0e;
color: #fff !important;
}


.event-video{
    position: relative;
}
